/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*					Components
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/

/* absolute positioned items within relative container */
div.absolute-area {
	position: relative;
}

div.absolute-area > div.item { position: absolute; }
div.absolute-area > div.top-left { top:0px; left:0px; }
div.absolute-area > div.top-right { top:0px; right:0px; }
div.absolute-area > div.bottom-right { bottom:0px; right:0px; }
div.absolute-area > div.bottom-left { bottom:0px; left:0px; }

div.absolute-area > div.bottom-snap { bottom:0px; left:0; right:0;}
div.absolute-area > div.left-snap { left:0; top:0; bottom:0;}
div.absolute-area > div.top-snap { top:0px; left:0; right:0;}
div.absolute-area > div.right-snap { right:0; top:0; bottom:0;}

div.absolute-area > div.bottom { bottom:0px;}
div.absolute-area > div.left { left:0;}
div.absolute-area > div.top { top:0px;}
div.absolute-area > div.right { right:0;}

div.columns {padding:0.5em;overflow: hidden;}
div.columns > div.column {float:left;margin-right:1em;}
div.column-left {float:left;width:49%;}
div.column-right {float:right;width:49%;}
div.column-1-2 {float:left;width:49%;}
div.column-1-3 {float:left;width:33%;}
div.column-2-3 {float:left;width:66%;}
div.column-1-4 {float:left;width:25%;}
div.column-2-4 {float:left;width:50%;}
div.column-3-4 {float:left;width:75%;}

div.auto-columns {
	overflow: hidden;
}
* HTML div.auto-columns {height:100%;}

div.auto-columns > div.column {
	width: 275px;
	float:left;
}

/* Thumb list */

div.thumbs {
	padding-bottom:5px;
}

* HTML div.thumbs {height: 100%;}

div.thumbs > div.thumb {
	float:left;
	margin-left:5px;
	margin-top:5px;
}

div.thumbs.medium > div.thumb {
	margin-left:10px;
	margin-top:10px;
}

div.thumbs > div.thumb > div.photo img {
	border: solid 1px #777;
}

div.thumbs > div.thumb > div.photo {
	width:100px;
	height:100px;
}

div.thumbs > div.thumb > div.descr {
	font-size:10px;
}

div.thumbs.shadows > div.thumb > div.photo {
	width: 100px;
	height:100px;
}

div.thumbs.shadows > div.selected > div.photo {
}

div.thumbs.shadows > div.selected > div.photo img {
	border-color:#ff6000;
}

div.thumbs.borders > div.thumb {
	border: solid 1px #eee;
}

div.thumbs.borders > div.thumb > div.photo {
	margin-left:5px;
	margin-top:5px;
	width:105px;
	height:105px;
}

div.thumbs.borders > div.thumb > div.descr {
	margin-left:5px;
}

div.thumbs.medium > div.thumb > div.photo {
	width:200px;
	height:200px
}

div.thumbs.shadows.medium > div.thumb > div.photo {
	width: 200px;
	height:200px;
}

div.thumbs.shadows.medium > div.selected > div.photo {
	background: url('../img/photo_shadow_200px_on.png') no-repeat 1px 1px;
}



/* Item list with Photo */

div.item-list {}

div.item-list > div.item {
	border-bottom:dotted 1px #ccc;
	margin-bottom:1em;
}

* HTML div.item-list > div.item {height:100%;}

div.item-list > div.item > div.photo {
	float:left;
	width:110px;
	height:110px;
}

div.item-list > div.item > div.descr {
	margin-left:120px;
}

div.item-list.medium > div.item > div.descr {
	margin-left:220px;
}

div.item-list.shadows > div.item > div.photo {
	background:url('../img/photo_shadow_100px.png') no-repeat 0 0;
}

div.item-list > div.item > div.photo img {
	border:solid 1px #ccc;
}

div.item-list > div.item > div.content {
	margin-left:120px;
	overflow: hidden;
}

div.item-list > div.item > div.summary {
	clear:both;
	padding:0.5em;
	text-align:right;
}

div.item-list > div.item > div.top-info {
	text-align:right;
	font-size:11px;
	padding-top:0;
}

/* Toolbar in item-list summary */
div.item-list > div.item > div.summary div.toolbar {
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0 0 5px 5px;
}

/* Item-list Medium thumbs */
div.item-list.medium > div.item > div.photo {
	width:220px;
	height:220px;
}

div.item-list.medium.shadows > div.item > div.photo {
	background:url('../img/photo_shadow_200px.png') no-repeat 0 0;
}

div.item-list.medium > div.item > div.item-content {
	margin-left:235px;
}


/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*					Layout
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/

div.whole-center {
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5em;
	width:1100px;
	min-height: 600px;
}

div.whole-dynamic {
	width:96%;
	min-width:900px;
	min-height: 600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5em;
}

/* Site Top */

div.top-area {
	width:100%;
	height:120px;
}

/* Site Content */

/* Container */
div.container {}
div.container.main {min-height:480px;}

div.spacer {padding:0.5em;}

div.indent {padding:0 0.5em;}

/* Container Group */

div.group {clear: both;	overflow: hidden;margin-bottom: 1em;}
div.group.marked, div.group.titled {
	background: #FAFAFA;
	border:solid 1px #C0C0C0;
	border-radius: 5px;
}

div.group.highlight {
	background: #FFF4BB;
	border:solid 1px #FF8000;
	border-radius: 5px;
}

* HTML div.group {height: 100%;}

div.group.titled {}

div.group > .title {
	font-size:12px;
	font-weight: bold;
	padding-left:0.5em 0;
}

div.group.titled > .title {
  background-color: #ededed;
  background-image:         linear-gradient(top, #ededed, #d7d7d7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#d7d7d7'); /* IE6?IE9 */
	padding-left:0.5em;
}



